バンドル販売削除
DELETE
/bundles/{product_bundle_group_id}
const url = 'https://api.smaregi.dev/TARGET-CONTRACT-ID/pos/bundles/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.smaregi.dev/TARGET-CONTRACT-ID/pos/bundles/example \ --header 'Authorization: Bearer <token>'バンドル販売情報を削除します。
対象プラン
- スタンダード
- プレミアム
- プレミアムプラス
- フードビジネス
- リテールビジネス
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”product_bundle_group_id
required
string
商品バンドルグループID
※ ユーザーアクセストークンを利用する場合でセット売りを指定する場合、ユーザーの所属する店舗で販売している商品のみで構成されるセット売りの商品バンドルグループIDを指定してください。
Responses
Section titled “Responses”削除成功
- 指定した商品バンドルグループIDが存在しない場合
Media typeapplication/json
object
type
required
string
title
required
string
detail
string
status
integer
Examples
Example指定した商品バンドルグループIDが存在しない場合
{ "type": "about:blank", "title": "NotFound", "detail": "指定されたIDのリソースが見つかりません", "status": 404}